@charset "UTF-8";
/* CSS Document */

body {margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;background-color:#FFF;}

#malemheaderGD {
	width: 100%;
	padding-top: 10px;
	margin-top:0px;
	text-align:center;
	padding-bottom:5px;
	background-color:#fafafa;
	border-top:12px solid #001048;
	border-bottom:1px solid #b2b2b2;
	}
.malemheaderLANG {float:right;position:absolute;top:25px;right:5px;z-index:6000;}
.malemheaderLANG a:link {text-decoration: none;color:#000;font-size:16px;font-weight:normal;}
.malemheaderLANG a:visited {text-decoration: none;color:#000;}
.malemheaderLANG a:hover {text-decoration: none;color:#000;}

#malemContentGD {
	width: 90%;
	max-width: 900px;
	padding-left: 0.8181%;
	padding-right: 0.8181%;	
	padding-top: 10px;
	margin: auto;
	margin-top:0px;
	height:70px;
	text-align:center;
	padding-bottom:5px;
	padding-top:50px;
	font-size: 14pt;
	}	
	
.MalemBookInfo {width:100%;margin-top:50px;}	
.MalemBookInfo ul { list-style-image:url(../guides-pratiques/_img/red-diamond.png); list-style-position: outside;}


.MalemBookCover {width:100%;margin-right:25px;margin-bottom:25px;float:none;}
.MalemBookCover img {width:100%;}	
.MalemBookInfoText {width:100%;float:left;text-align:left;float:none;margin-left:0;margin-right:0}
	

.MalemAvailableContainer {width:100%;text-align:center;margin-top:25px; }


.malbookcontainer {display: block;margin-top:20px;}
.malbookcontainer > div {
  width: 100%;
  margin: 0px;
  margin-bottom:30px;
  text-align: center;
}
.malbookcontainer .plus {
  width: 9%;
  padding-top:0;
  margin: 0px;
  margin-right:47%;
   margin-left:47%;
   margin-bottom:30px;
   margin-top:15px;
  text-align: center;
}

.malemplus {margin-top:25px;margin-bottom:25px;width:25%;max-width:45px;}

.malemBoxVincent {width:100%; border-top:1px solid #999;border-bottom:1px solid #999;padding-top:50px;padding-bottom:50px;text-align:justify;clear:both;margin-top:40px;margin-bottom:70px;}
.malemBoxVincent img {width:30%;margin-right:15px;margin-bottom:15px;float:left; }

/* for titles */
.malemtitle { font-family: "Arial Narrow"; font-size: 36px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 36px;color:#991a2d;}
.malemtitleB { font-family: "Arial Narrow"; font-size: 28px; font-style: normal; font-variant: normal; font-weight: 900; line-height: 28px;}
.malemPageTitle {font-family:Arial, Helvetica, sans-serif;font-size:26px;color:#001048;}	
.malemPageSubTitle 	{font-family:Arial, Helvetica, sans-serif;font-size:22px;color:#001048;}
.malemtitleAction { font-family: "Arial Narrow"; font-size: 26px; font-style: normal; font-variant: normal; font-weight: 900; line-height: 28px;}
		
		#footer {
	display:none; }
	#footerPrint {
	display:none;
}

.malemcomments {font-size:18px;text-align:left;}
.malemcommentsCredit {font-size:16px;text-align:left;color:#001048;margin-top:5px;margin-bottom:40px; }

.malemArrowUp {width:30%;margin-right:auto;margin-left:auto;margin-bottom:25px; }
.malemArrowUp img {width:25%; }

.malemAlignLeft {text-align:center;}
.malemAlignRight {text-align:center;}
	
	
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 581px) {
#malemheaderGD {
	width: 100%;
	padding-top: 10px;
	margin-top:0px;
	text-align:center;
	padding-bottom:5px;
	background-color:#fafafa;
	border-top:12px solid #001048;
	border-bottom:1px solid #b2b2b2;
	font-size:18px;
	}
.malemheaderLANG {float:right;position:relative;top:5px;right:7%;}
	
	
#malemContentGD {
	width: 90%;
	max-width: 900px;
	padding-left: 0.8181%;
	padding-right: 0.8181%;	
	padding-top: 10px;
	margin: auto;
	margin-top:0px;
	height:70px;
	text-align:center;
	padding-bottom:5px;
	padding-top:50px;
	font-size: 18px;
	}
	
.MalemBookInfo {width:100%;margin-top:50px;}	
.MalemBookInfo ul { list-style-image:url(../guides-pratiques/_img/red-diamond.png); list-style-position: outside;}


.MalemBookCover {width:80%;margin-bottom:25px;float:none;margin-left:10%;margin-right:10%}
.MalemBookCover img {width:100%;}	
.MalemBookInfoText {width:80%;float:none;text-align:left;float:none;margin-left:10%;margin-right:10%}
	
.MalemAvailableContainer {width:100%;text-align:center;margin-top:25px; }

		
.malbookcontainer {display: flex;flex-wrap: nowrap;margin-top:20px;}
.malbookcontainer > div {
  width: 33%;
  margin: 0px;
   margin-bottom:0px;
  text-align: center;
}
.malbookcontainer .plus {
  width: 7%;
  padding-top:15%;
  margin: 0px;
   margin-right:10px;
   margin-left:10px;
   margin-bottom:0;
   margin-top:0;
  text-align: center;
}

.malemplus {margin-top:25px;margin-bottom:0px;width:10%;max-width:45px;}

.malemBoxVincent {width:100%; border-top:1px solid #999;border-bottom:1px solid #999;padding-top:50px;padding-bottom:50px;text-align:justify;clear:both;margin-top:40px;margin-bottom:70px;}
.malemBoxVincent img {width:20%;margin-right:25px;float:left; }

/* for titles */
.malemtitle { font-family: "Arial Narrow"; font-size: 36px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 36px;color:#991a2d;}
.malemtitleB { font-family: "Arial Narrow"; font-size: 28px; font-style: normal; font-variant: normal; font-weight: 900; line-height: 28px;}
.malemPageTitle {font-family:Arial, Helvetica, sans-serif;font-size:26px;color:#001048;}
.malemPageSubTitle 	{font-family:Arial, Helvetica, sans-serif;font-size:22px;color:#001048;}
.malemtitleAction { font-family: "Arial Narrow"; font-size: 26px; font-style: normal; font-variant: normal; font-weight: 900; line-height: 28px;}


/* FOOTER */
#footer {
  background-color:#f7f7f7;
  background-image:url(../_images/bg_footer.jpg);
  background-repeat:no-repeat;
  min-height:180px;
  padding-top:15px;
  clear:both;
  width:98.5%;
  display:block;
}

	.footsection {
background-color:#f7f7f7;
  padding:2%;
  width:20%;
   font-size:11px;
  float:left;
  
}
#footerPrint {
	display:none;
}

#malemmobilemenucontainer1 {
	display:none;
	}
	
.malemcomments {font-size:18px;text-align:left;}
.malemcommentsCredit {font-size:16px;text-align:left;color:#001048;margin-top:5px;margin-bottom:40px; }

.malemArrowUp {width:30%;margin-right:auto;margin-left:auto;margin-bottom:25px; }
.malemArrowUp img {width:15%; }	

.malemAlignLeft {text-align:left;}
.malemAlignRight {text-align:right;}
}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
	#malemheaderGD {
	width: 100%;
	padding-top: 10px;
	margin-top:0px;
	text-align:center;
	padding-bottom:5px;
	background-color:#fafafa;
	border-top:12px solid #001048;
	border-bottom:1px solid #b2b2b2;
	}	
.malemheaderLANG {float:right;position:relative;top:5px;right:10%;}

#malemContentGD {
	width: 90%;
	max-width: 900px;
	padding-left: 0.8181%;
	padding-right: 0.8181%;	
	padding-top: 10px;
	margin: auto;
	margin-top:0px;
	height:70px;
	text-align:center;
	padding-bottom:5px;
	padding-top:50px;
	font-size: 18px;
	}
.MalemBookInfo {width:100%;margin-top:50px;}	
.MalemBookInfo ul { list-style-image:url(../guides-pratiques/_img/red-diamond.png); list-style-position: outside;}


.MalemBookCover {width:40%;margin-right:25px;margin-left:0;margin-bottom:25px;float:left;}
.MalemBookCover img {width:100%;float:left;margin-left:0;margin-right:0}	
.MalemBookInfoText {width:50%;text-align:left;float:left;margin-left:0;margin-right:0;}
	

.MalemAvailableContainer {width:100%;text-align:center;margin-top:25px; }

.malbookcontainer {display: flex;flex-wrap: nowrap;margin-top:20px;}
.malbookcontainer > div {
  width: 33%;
  margin: 0px;
   margin-bottom:0px;
  text-align: center;
}
.malbookcontainer .plus {
  width: 7%;
  padding-top:15%;
  margin: 0px;
   margin-right:20px;
   margin-left:20px;
   margin-bottom:0;
   margin-top:0;
  text-align: center;
}

.MalemAvailableContainer {width:100%;text-align:center;margin-top:25px; }



.malemplus {margin-top:25px;margin-bottom:0px;width:15%;max-width:50px;}

.malemBoxVincent {width:100%; border-top:1px solid #999;border-bottom:1px solid #999;padding-top:50px;padding-bottom:50px;text-align:justify;clear:both;margin-top:40px;margin-bottom:70px;}
.malemBoxVincent img {width:20%;margin-right:25px;float:left; }

/* for titles */
.malemtitle { font-family: "Arial Narrow"; font-size: 36px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 36px;color:#991a2d;}
.malemtitleB { font-family: "Arial Narrow"; font-size: 28px; font-style: normal; font-variant: normal; font-weight: 900; line-height: 28px;}
.malemtitleAction { font-family: "Arial Narrow"; font-size: 26px; font-style: normal; font-variant: normal; font-weight: 900; line-height: 28px;}
.malemPageTitle {font-family:Arial, Helvetica, sans-serif;font-size:26px;color:#001048;}
.malemPageSubTitle 	{font-family:Arial, Helvetica, sans-serif;font-size:22px;color:#001048;}
 
/* FOOTER */
#footer {
  background-color:#f7f7f7;
  background-image:url(../_images/bg_footer.jpg);
  background-repeat:no-repeat;
  min-height:180px;
  padding-top:15px;
  clear:both;
  width:98.5%;
  display:block;
}

	.footsection {
background-color:#f7f7f7;
  padding:2%;
  width:20%;
   font-size:11px;
  float:left;
  
}
#footerPrint {
	display:none;
}

#malemmobilemenucontainer1 {
	display:none;
	}
#malemmobilemenucontainer2 {
	display:none; }  	
	
.malemcomments {font-size:18px;text-align:left;}
.malemcommentsCredit {font-size:16px;text-align:left;color:#001048;margin-top:5px;margin-bottom:40px; }

.malemArrowUp {width:30%;margin-right:auto;margin-left:auto;margin-bottom:25px; }
.malemArrowUp img {width:15%; }
.malemAlignLeft {text-align:left;}
.malemAlignRight {text-align:right;}
  
}